{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "59a4623a-c77e-49ca-9e4e-9043481fa8cd",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/9e56d5a0-75dc-4481-afe9-202dd280af93"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "59a4623a-c77e-49ca-9e4e-9043481fa8cd",
            "type": "STRING",
            "value": "01. Check that IUT accepts well-formed GN Beacon message"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "59a4623a-c77e-49ca-9e4e-9043481fa8cd",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "59a4623a-c77e-49ca-9e4e-9043481fa8cd"
}